You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     k...@freebsd.org
Last committer: amd...@freebsd.org
Ident:          $FreeBSD: head/sysutils/policykit-qt/Makefile 393041 2015-07-28 
00:02:53Z amdmi3 $
Log URL:        
http://beefy7.nyi.freebsd.org/data/head-mips-default/p393829_s286556/logs/policykit-qt-0.9.4_1.log
Build URL:      
http://beefy7.nyi.freebsd.org/build.html?mastername=head-mips-default&build=p393829_s286556
Log:

====>> Building sysutils/policykit-qt
build started at Thu Aug 13 12:25:04 UTC 2015
port directory: /usr/ports/sysutils/policykit-qt
building for: FreeBSD head-mips-default-job-13 11.0-CURRENT FreeBSD 
11.0-CURRENT r286556 mips
maintained by: k...@freebsd.org
Makefile ident:      $FreeBSD: head/sysutils/policykit-qt/Makefile 393041 
2015-07-28 00:02:53Z amdmi3 $
Poudriere version: 3.1.7
Host OSVERSION: 1100077
Jail OSVERSION: 1100077

---Begin Environment---
SHELL=/bin/csh
UNAME_p=mips
UNAME_m=mips
ABI_FILE=/usr/lib/crt1.o
OSVERSION=1100077
UNAME_v=FreeBSD 11.0-CURRENT r286556
UNAME_r=11.0-CURRENT
LC_COLLATE=C
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=screen
MASTERMNT=/usr/local/poudriere/data/.m/head-mips-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=policykit-qt-0.9.4_1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/head-mips-default/ref/.p/pool
MASTERNAME=head-mips-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.7
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  
--with-extra-includes=/usr/local/include  --with-extra-libs=/usr/local/lib
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
QTDIR="/usr/local" QMAKE="/usr/local/bin/qmake-qt4"  
MOC="/usr/local/bin/moc-qt4" RCC="/usr/local/bin/rcc" 
UIC="/usr/local/bin/uic-qt4"  
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-$(ccver="$(/nxb-bin/usr/bin/c++ 
--version)"; case "$ccver" in *clang*) echo clang ;; *) echo g++ ;; esac)" 
PKG_CONFIG=pkgconf XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work  
HOME=/wrkdirs/usr/ports/sysutils/policykit-qt/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 -pipe -G0  
-fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" CPPFLAGS=""  LDFLAGS="" 
LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe -G0 
-fno-strict-aliasing "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s 
-m 555"  BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 
555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
QT_PREFIX="/usr/local"
QT_BINDIR="bin"
QT_INCDIR="include/qt4"
QT_LIBDIR="lib/qt4"
QT_ARCHDIR="lib/qt4/qt4"
QT_PLUGINDIR="lib/qt4/plugins"
QT_LIBEXECDIR="libexec/qt4"
QT_IMPORTDIR="lib/qt4/imports"
QT_QMLDIR="lib/qt4/qt4/qml"
QT_DATADIR="share/qt4"
QT_DOCDIR="share/doc/qt4"
QT_L10NDIR="share/qt4/translations"
QT_ETCDIR="etc/xdg"
QT_EXAMPLEDIR="share/examples/qt4"
QT_TESTDIR="share/qt4/tests"
QT_MKSPECDIR="share/qt4/mkspecs"
KDE4_PREFIX="/usr/local"
KDE4_VERSION="4.14.3"
KDE4_GENERIC_LIB_VERSION=4.14.3
KDE4_NON_GENERIC_LIB_VERSION=5.14.3
PYCACHE=""
PYC_SUFFIX=pyc
PYO_SUFFIX=pyo
CMAKE_BUILD_TYPE="release"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/policykit-qt"
EXAMPLESDIR="share/examples/policykit-qt"
DATADIR="share/policykit-qt"
WWWDIR="www/policykit-qt"
ETCDIR="etc/policykit-qt"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/policykit-qt
DOCSDIR=/usr/local/share/doc/policykit-qt
EXAMPLESDIR=/usr/local/share/examples/policykit-qt
WWWDIR=/usr/local/www/policykit-qt
ETCDIR=/usr/local/etc/policykit-qt
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
<snip>
[head-mips-default-job-13] |   `-- Installing hicolor-icon-theme-0.15...
[head-mips-default-job-13] |   `-- Extracting hicolor-icon-theme-0.15: . done
[head-mips-default-job-13] |   `-- Installing xprop-1.2.2...
[head-mips-default-job-13] |   | `-- Installing libXmu-1.1.2_3,1...
[head-mips-default-job-13] |   | `-- Extracting libXmu-1.1.2_3,1: .......... 
done
[head-mips-default-job-13] |   `-- Extracting xprop-1.2.2: .. done
[head-mips-default-job-13] |   `-- Installing xset-1.2.3_1...
[head-mips-default-job-13] |   | `-- Installing libXfontcache-1.0.5_3...
[head-mips-default-job-13] |   |   `-- Installing fontcacheproto-0.1.3...
[head-mips-default-job-13] |   |   `-- Extracting fontcacheproto-0.1.3: .... 
done
[head-mips-default-job-13] |   | `-- Extracting libXfontcache-1.0.5_3: 
.......... done
[head-mips-default-job-13] |   `-- Extracting xset-1.2.3_1: .. done
[head-mips-default-job-13] `-- Extracting xdg-utils-1.0.2.20130919_1: 
.......... done
[head-mips-default-job-13] `-- Installing xorg-fonts-truetype-7.7_1...
[head-mips-default-job-13] |   `-- Installing dejavu-2.35...
[head-mips-default-job-13] |   | `-- Installing mkfontdir-1.0.7...
[head-mips-default-job-13] |   |   `-- Installing mkfontscale-1.1.2...
[head-mips-default-job-13] |   |   | `-- Installing libfontenc-1.1.2_3...
[head-mips-default-job-13] |   |   | `-- Extracting libfontenc-1.1.2_3: ...... 
done
[head-mips-default-job-13] |   |   `-- Extracting mkfontscale-1.1.2: .. done
[head-mips-default-job-13] |   | `-- Extracting mkfontdir-1.0.7: .. done
[head-mips-default-job-13] |   `-- Extracting dejavu-2.35: .......... done
[head-mips-default-job-13] |   `-- Installing font-bh-ttf-1.0.3_3...
[head-mips-default-job-13] |   `-- Extracting font-bh-ttf-1.0.3_3: .......... 
done
[head-mips-default-job-13] |   `-- Installing font-misc-ethiopic-1.0.3_3...
[head-mips-default-job-13] |   `-- Extracting font-misc-ethiopic-1.0.3_3: .. 
done
[head-mips-default-job-13] |   `-- Installing font-misc-meltho-1.0.3_3...
[head-mips-default-job-13] |   `-- Extracting font-misc-meltho-1.0.3_3: 
.......... done
[head-mips-default-job-13] Extracting qt4-gui-4.8.6_5: .......... done
Message for dejavu-2.35:
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/share/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
Message for qt4-gui-4.8.6_5:
======================================================================

Qt paint engine makes common use of shared memory. To avoid MIT-SHM
errors (i.e., blank windows), you probably need to raise shared memory
limits in loader.conf(5). The following should be safe values for the
KDE Plasma Desktop:

kern.ipc.shmall=32768
kern.ipc.shmmni=1024
kern.ipc.shmseg=1024

======================================================================
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtGui.so - 
found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/moc-qt4 - not found
===>   Installing existing package /packages/All/qt4-moc-4.8.6.txz
[head-mips-default-job-13] Installing qt4-moc-4.8.6...
[head-mips-default-job-13] Extracting qt4-moc-4.8.6: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/moc-qt4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtNetwork.so 
- not found
===>   Installing existing package /packages/All/qt4-network-4.8.6_1.txz
[head-mips-default-job-13] Installing qt4-network-4.8.6_1...
[head-mips-default-job-13] Extracting qt4-network-4.8.6_1: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtNetwork.so 
- found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/qmake-qt4 - not 
found
===>   Installing existing package /packages/All/qt4-qmake-4.8.6.txz
[head-mips-default-job-13] Installing qt4-qmake-4.8.6...
[head-mips-default-job-13] Extracting qt4-qmake-4.8.6: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/qmake-qt4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/rcc - not found
===>   Installing existing package /packages/All/qt4-rcc-4.8.6.txz
[head-mips-default-job-13] Installing qt4-rcc-4.8.6...
[head-mips-default-job-13] Extracting qt4-rcc-4.8.6: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/rcc - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtSvg.so - 
not found
===>   Installing existing package /packages/All/qt4-svg-4.8.6_1.txz
[head-mips-default-job-13] Installing qt4-svg-4.8.6_1...
[head-mips-default-job-13] Extracting qt4-svg-4.8.6_1: .......... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtSvg.so - 
found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/uic-qt4 - not found
===>   Installing existing package /packages/All/qt4-uic-4.8.6.txz
[head-mips-default-job-13] Installing qt4-uic-4.8.6...
[head-mips-default-job-13] Extracting qt4-uic-4.8.6: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/uic-qt4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/lib/qt4/libQtXml.so - 
found
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/automoc4 - not found
===>   Installing existing package /packages/All/automoc4-0.9.88_3.txz
[head-mips-default-job-13] Installing automoc4-0.9.88_3...
[head-mips-default-job-13] Extracting automoc4-0.9.88_3: .... done
===>   policykit-qt-0.9.4_1 depends on file: /usr/local/bin/automoc4 - found
===>   Returning to build of policykit-qt-0.9.4_1
===========================================================================
=======================<phase: lib-depends    >============================
===>   policykit-qt-0.9.4_1 depends on shared library: libpolkit.so - not found
===>   Installing existing package /packages/All/policykit-0.9_10.txz
[head-mips-default-job-13] Installing policykit-0.9_10...
[head-mips-default-job-13] `-- Installing dbus-glib-0.104...
[head-mips-default-job-13] `-- Extracting dbus-glib-0.104: .......... done
===> Creating users and/or groups.
Creating group 'polkit' with gid '562'.
Creating user 'polkit' with uid '562'.
[head-mips-default-job-13] Extracting policykit-0.9_10: .......... done
===>   policykit-qt-0.9.4_1 depends on shared library: libpolkit.so - found 
(/usr/local/lib/libpolkit.so)
===>   Returning to build of policykit-qt-0.9.4_1
===>   policykit-qt-0.9.4_1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for policykit-qt-0.9.4_1
===>  Performing in-source build
/bin/mkdir -p /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
-- The C compiler identification is GNU 4.2.1
-- The CXX compiler identification is GNU 4.2.1
-- Check for working C compiler: /nxb-bin/usr/bin/cc
-- Check for working C compiler: /nxb-bin/usr/bin/cc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Detecting C compile features
-- Detecting C compile features - done
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++
-- Check for working CXX compiler: /nxb-bin/usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Detecting CXX compile features
-- Detecting CXX compile features - done
-- Looking for Q_WS_X11
-- Looking for Q_WS_X11 - found
-- Looking for Q_WS_WIN
-- Looking for Q_WS_WIN - not found
-- Looking for Q_WS_QWS
-- Looking for Q_WS_QWS - not found
-- Looking for Q_WS_MAC
-- Looking for Q_WS_MAC - not found
-- Found Qt4: /usr/local/bin/qmake-qt4 (found suitable version "4.8.6", minimum 
required is "4.4.0") 
-- Found Automoc4: /usr/local/bin/automoc4
-- Found PkgConfig: pkgconf (found version "0.28") 
-- checking for module 'polkit>=0.8'
--   found polkit, version 0.9
-- checking for module 'polkit-dbus>=0.8'
--   found polkit-dbus, version 0.9
-- checking for module 'polkit-grant>=0.8'
--   found polkit-grant, version 0.9
-- checking for module 'glib-2.0'
--   found glib-2.0, version 2.44.1
-- Found GLIB2: /usr/local/lib/libglib-2.0.so  
-- checking for module 'dbus-1'
--   found dbus-1, version 1.8.20
-- Found D-Bus: /usr/local/lib/libdbus-1.so
-- Found Policykit: /usr/local/lib/libpolkit.so  
-- Configuring done
-- Generating done
CMake Warning:
  Manually-specified variables were not used by the project:

    CMAKE_CXX_FLAGS_DEBUG
    CMAKE_C_FLAGS_DEBUG
    CMAKE_C_FLAGS_RELEASE
    CMAKE_EXE_LINKER_FLAGS
    CMAKE_MODULE_LINKER_FLAGS
    KDE4_BUILD_TESTS
    THREADS_HAVE_PTHREAD_ARG


-- Build files have been written to: 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
===========================================================================
=======================<phase: build          >============================
===>  Building for policykit-qt-0.9.4_1
/usr/local/bin/cmake 
-H/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
-B/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
--check-build-system CMakeFiles/Makefile.cmake 0
/usr/local/bin/cmake -E cmake_progress_start 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles/progress.marks
/nxb-bin/usr/bin/make -f CMakeFiles/Makefile2 all
/nxb-bin/usr/bin/make -f CMakeFiles/polkit-qt-core_automoc.dir/build.make 
CMakeFiles/polkit-qt-core_automoc.dir/depend
cd /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 && 
/usr/local/bin/cmake -E cmake_depends "Unix Makefiles" 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/CMakeFiles/polkit-qt-core_automoc.dir/DependInfo.cmake
Scanning dependencies of target polkit-qt-core_automoc
/nxb-bin/usr/bin/make -f CMakeFiles/polkit-qt-core_automoc.dir/build.make 
CMakeFiles/polkit-qt-core_automoc.dir/build
/usr/local/bin/automoc4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4/polkit-qt-core_automoc.cpp
 /wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4 
/usr/local/bin/moc-qt4 /usr/local/bin/cmake
Generating moc_context.cpp
qemu: uncaught target signal 11 (Segmentation fault) - core dumped
*** Signal 11

Stop.
make[3]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make[2]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make[1]: stopped in 
/wrkdirs/usr/ports/sysutils/policykit-qt/work/polkit-qt-0.9.4
*** Error code 1

Stop.
make: stopped in /usr/ports/sysutils/policykit-qt
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to